option('simdjson_implementation_haswell', type: 'boolean', value: true, description: 'Include the haswell implementation')
option('simdjson_implementation_westmere', type: 'boolean', value: true, description: 'Include the westmere implementation')
option('simdjson_implementation_arm64', type: 'boolean', value: true, description: 'Include the arm64 implementation')
option('simdjson_implementation_fallback', type: 'boolean', value: true, description: 'Include the fallback implementation')
option('simdjson_exceptions', type: 'boolean', value: true, description: 'Enable simdjson\'s exception-throwing interface')
option('simdjson_enable_threads', type: 'feature', value: 'auto', description: 'Link with thread support')
